import BasicPage from "../../../components/basic-page-template";
import WCard from "../../../components/werefox-card";

export default function Neuro() {
  return (
    <BasicPage
      page_title="Neurodiversity, Fam"
      card_title="I'm Neurodivergent!"
    >
    </BasicPage>
  );
}
